Set debhelper compatibility level to 6.
[debian/mailtextbody.git] / debian / changelog
index 0253b715b55e14a5505ecfb3ba90c17961b8ee24..97fcbfbe0f5969fc4552971f312e94b422f027ab 100644 (file)
@@ -1,10 +1,22 @@
-mailtextbody (0.1.1-7) unstable; urgency=low
+mailtextbody (0.1.2-1) UNRELEASED; urgency=low
 
   * Clean up debian/rules.
   * Don't ignore errors from $(MAKE) distclean.
   * Remove unneeded debian/dirs.
-
- -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Sep 2007 19:30:06 +0200
+  * Move upstream URL from the description to the new Homepage field.
+  * Change XS-Vcs-* fields to Vcs-*.
+  * Set Standards-Version to 3.7.3 (no changes required).
+  * Create install-stamp target in debian/rules and adapt inter-target
+    dependencies.
+  * Change debian/copyright to the new machine-readable format.
+
+  * New upstream release: includes the necessary header for gcc 4.3
+    (closes: #474816).
+  * debian/copyright: adjust years of copyright, add stanza aboute files in
+    debian/.
+  * Set debhelper compatibility level to 6.
+
+ -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 08 Apr 2008 18:01:31 +0200
 
 mailtextbody (0.1.1-6) unstable; urgency=low